.large-font {font-size:16px}
.large-font-colored {font-size:16px;color:#FE2736}
.medium-font {font-size:14px}
.medium-font-colored {font-size:14px;color:#FE2736}
.small-font {font-size:12px}
.small-font-colored {font-size:12px;color:#FE2736}
.colored {color:#FE2736}
.white {color:#CCC}
* {color:#000;font:12px arial}
ol {padding:0;margin:5px 20px 5px 20px;_margin:5px 30px 5px 30px}
ul {padding:0 20px 0 20px;margin:0;list-style:url(../../images/global/bulletin.png)}
li {margin:0;padding:0}
table {margin:0;padding:0}
td {vertical-align:top;margin:0;padding:0}
div,p,h1,h2,h3 {margin:0;padding:0}
img {border:0}
form {margin:0;padding:0}
a {text-decoration:underline;font-size:inherit;font-weight:inherit;color:inherit}
a:hover {text-decoration:none}
b {font-weight:bold;font-weight:inherit;font-size:inherit;color:inherit}
strong {font-weight:bold;font-weight:inherit;font-size:inherit;color:inherit}
span {color:inherit;font-size:inherit;font-weight:inherit}
